export default {
    Status: {
        '1': 'Active',
        '2': 'Inactive',
        empty: '',
    },
    SysOperator: {
        empty: '',
    },
    Account__OwnershipCode: {
        '4': 'Other',
        '2': 'Private',
        '1': 'Public',
        '3': 'Subsidiary',
        empty: '',
    },
    Contact__ShippingMethodCode: {
        '1': 'Default Value',
        empty: '',
    },
    YesNo: {
        '1': '是',
        '0': '否',
        empty: '',
    },
    Task__PriorityCode: {
        '2': 'High',
        '0': 'Low',
        '1': 'Normal',
        empty: '',
    },
    Contact__FamilyStatusCode: {
        '3': 'Divorced',
        '2': 'Married',
        '1': 'Single',
        '4': 'Widowed',
        empty: '',
    },
    Account__CustomerTypeCode: {
        '1': 'Competitor',
        '2': 'Consultant',
        '3': 'Customer',
        '6': 'Influencer',
        '4': 'Investor',
        '12': 'Other',
        '5': 'Partner',
        '7': 'Press',
        '8': 'Prospect',
        '9': 'Reseller',
        '10': 'Supplier',
        '11': 'Vendor',
        empty: '',
    },
    Account__Address1_AddressTypeCode: {
        '1': 'Bill To',
        '4': 'Other',
        '3': 'Primary',
        '2': 'Ship To',
        empty: '',
    },
    Contact__PaymentTermsCode: {
        '2': '2% 10, Net 30',
        '1': 'Net 30',
        '3': 'Net 45',
        '4': 'Net 60',
        empty: '',
    },
    Account__Address1_ShippingMethodCode: {
        '1': 'Airborne',
        '2': 'DHL',
        '3': 'FedEx',
        '6': 'Full Load',
        '5': 'Postal Mail',
        '4': 'UPS',
        '7': 'Will Call',
        empty: '',
    },
    ActivityTypeCode: {
        'TASK': '任务',
        'EMAIL': '电子邮件',
        'APPOINTMENT': '约会',
        'PHONECALL': '电话联络',
        'LETTER': '信件',
        'FAX': '传真',
        'SERVICEAPPOINTMENT': '服务活动',
        'CAMPAIGNRESPONSE': '市场活动响应',
        empty: '',
    },
    Contact__GenderCode: {
        '2': 'Female',
        '1': 'Male',
        empty: '',
    },
    FQG_ActivityPointer: {
        'ALL': '全部活动',
        'TASK': '任务',
        'EMAIL': '电子邮件',
        'APPOINTMENT': '约会',
        'PHONECALL': '电话联络',
        'OTHER': '其他',
        'LETTER': '信件',
        'FAX': '传真',
        'SERVICEAPPOINTMENT': '服务活动',
        'CAMPAIGNRESPONSE': '市场活动响应',
        empty: '',
    },
    Activitypointer__PriorityCode: {
        '2': 'High',
        '0': 'Low',
        '1': 'Normal',
        empty: '',
    },
    Account__Address1_FreightTermsCode: {
        '1': 'FOB',
        '2': 'No Charge',
        empty: '',
    },
    Account__IndustryCode: {
        '1': 'Accounting',
        '2': 'Agriculture and Non-petrol Natural Resource Extraction',
        '3': 'Broadcasting Printing and Publishing',
        '4': 'Brokers',
        '5': 'Building Supply Retail',
        '6': 'Business Services',
        '7': 'Consulting',
        '8': 'Consumer Services',
        '9': 'Design, Direction and Creative Management',
        '10': 'Distributors, Dispatchers and Processors',
        '11': 'Doctors Offices and Clinics',
        '12': 'Durable Manufacturing',
        '13': 'Eating and Drinking Places',
        '14': 'Entertainment Retail',
        '15': 'Equipment Rental and Leasing',
        '16': 'Financial',
        '17': 'Food and Tobacco Processing',
        '18': 'Inbound Capital Intensive Processing',
        '19': 'Inbound Repair and Services',
        '20': 'Insurance',
        '21': 'Legal Services',
        '22': 'Non-Durable Merchandise Retail',
        '23': 'Outbound Consumer Service',
        '24': 'Petrochemical Extraction and Distribution',
        '25': 'Service Retail',
        '26': 'SIG Affiliations',
        '27': 'Social Services',
        '28': 'Special Outbound Trade Contractors',
        '29': 'Specialty Realty',
        '30': 'Transportation',
        '31': 'Utility Creation and Distribution',
        '32': 'Vehicle Retail',
        '33': 'Wholesale',
        empty: '',
    },
    State: {
        '0': 'Active',
        '1': 'Inactive',
        empty: '',
    },
    Account__PreferredContactMethodCode: {
        '1': 'Any',
        '2': 'Email',
        '4': 'Fax',
        '5': 'Mail',
        '3': 'Phone',
        empty: '',
    },
    Phonecall__PriorityCode: {
        '2': 'High',
        '0': 'Low',
        '1': 'Normal',
        empty: '',
    },
};